/*
# v1.01 ka	sep 10 2007	Initial version
*/


/******* ALL ENTRIES ARE SORTED ALPHABETICAL - STARTING DOTS ARE IGNORED ***********/

a:link, a:visited {	
	color: #0000ff;	
	text-decoration: underline; 
}

a:hover { 
	text-decoration: underline; 
	cursor: pointer;
}

a:active  {	
	background-color: #CDCEFF; 
	color: #aa0000; 
	cursor: pointer;
}

a.alfie8:link, a.alfie8:visited, a.alfie8:hover, a.alfie8:active {
	color: #ffffff;
	font-size: 11pt;
	text-decoration: none;
	cursor: pointer;
}

a.alfie8:hover { 
	background-color: #ffffff;
	color: #aa0000;
	text-decoration: underline; 
}

a.small7:link, a.small7:visited, a.small7:hover, a.small7:active {
	color: #E1F7F5;
	font-size: 8pt;
	text-decoration: none;
	cursor: pointer;
}

a.small7:hover { 
	text-decoration: underline; 
}

.beginletter {
	color: #8F200E;
	font-size: 20pt;

}

.bert_staart {					/* staart in reviews, interviews, fotos e.d */
	color: #298E86;
	font-size: 7pt;
	font-weight: normal;
	letter-spacing: 0.1em;
}

body {
    font-family: verdana, arial, helvetica, sans-serif;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-position: left top;
}

body, html {
   height: 100%;
}


/* alfabet button */
.butt_alf {
	background-color: #298E86;
	width: 30px;
	height: 12px;
	font-size: 12pt;
	vertical-align: middle;	
	text-align: center;
}

/* huidige alfabet button */
.butt_alfnu {
	background-color: #0000aa;	/* wisselt auto via glow */	
	color: #E1F7F5;
	width: 30px;
	height: 12px;
	font-size: 14pt;
	vertical-align: middle;	
	text-align: center;
	font-weight: bold;
}

/* button beginletter */
.butt_bltr {
	font-size: 12pt;
	color: #E1F7F5;
	font-weight: bold;
}

/* class for click and hold mouse  */
.butt_mc {
	background-color: #ff0000;
/*	background-image: url(../gfx/butt_click.jpg);
	background-repeat: no-repeat;	*/
	cursor: wait;
	color: #ffffff;
}

/* class for click and hold alfabet mouse  */
.butt_mc2 {
	background-color: #001CE2;
/*	background-image: url(../gfx/butt_click2.jpg);
	background-repeat: no-repeat;	*/
	cursor: wait;
}

/* no mouse class */
.butt_mg {
	background-color: #36C2B7;
/*	background-image: url(../gfx/butt_off.jpg);
	background-repeat: no-repeat;	*/
}

/* no alfabet mouse class */
.butt_mg2 {
	background-color: #298E86;
	color: #9CE5DE;
}

/* mouse over class */
.butt_mo {
	background-color: #9CE5DE;
/*	background-image: url(../gfx/butt_over.jpg);
	background-repeat: no-repeat;	*/
	cursor: pointer;
	color: #ffffff;
}

/* alfabet mouse over class */
.butt_mo2 {
	background-color: #ff0000;
/*	background-image: url(../gfx/butt_over2.jpg);
	background-repeat: no-repeat;	*/
	cursor: pointer;
	color: #ffffff;
}

/* letter zonder inhoud */
.butt_nothing {
	background-color: #E1F7F5;
	color: #9CE5DE;
	width: 30px;
	font-size: 10pt;
	vertical-align: middle;	
	text-align: center;
}

/* button margins for all buttons */
.butt_text {
	width: 80px;
	font-size: 10pt;
	vertical-align: middle;	
	text-align: center;
	color: #1A6058;
}

/* button margins for all alfabet buttons */
.butt_text2 {
	width: 30px;
	font-size: 10pt;
	vertical-align: middle;	
	text-align: center;
}

.entry {
	vertical-align: middle;
}

.entry_small {
	vertical-align: middle;
	font-size: 6pt;
	text-align: center;
}

.form_bg {
	background-color: #d5e5d5; filter:Alpha(opacity=80); -moz-opacity:0.80; -khtml-opacity: 0.8;
}

.form_question {
	font-size: 10pt;
	color: #000000;
	font-weight: 600;
}

.form_uitlegje {
	font-size: 8pt;
	color: #666666;
/*	font-style: italic;	*/
}

.foto { 
	font-size: 7pt;	
	color: #000000;
	text-align: center;
}

.form_question {
	font-size: 10pt;
	color: #000000;
	font-weight: 600;
}

.form_uitleg2 {
	background-color: #00aa00;
	color: #ffff00;
	font-size: 10pt;
	text-align: center;
}

.form_uitlegje {
	font-size: 8pt;
	color: #666666;
/*	font-style: italic;		*/
}

.fout {
	background-color: #ff0000;
	color: #ffffff;
	font-weight: bold;
	font-size: 12pt;
}

.genwindow {
	background-image: url(../gfx/paper01a.jpg);
	background-repeat: repeat;
	vertical-align: top;
}

.gray {	
	font-size: 7pt;	
	color: #666666;	
}

.hand {
	cursor: pointer;
}

.int_artiest {	
	font-size: 14pt;	
	font-weight: 600;
}

.kleur1 {
	background-color: #E1F7F5;
}

.kleur2 {
	background-color: #C5EFED;
}

.light {	
	font-size: 7pt;	
	color: #aaaaaa;	
}

.list_black {
	color: #000000; 
}

.list_gray {
	color: #dddddd; 
}

.list_heading {
	background-color: #E0DFE3; 
	color: #888888; 
	text-align: center;
}

.list_streep {	
	background-color: #d8d8e8;
}

.list_subhead {	
	background-color: #ddddff;
}

.list_window {	
	background-color: #f8f8f8;
}

.maint_butt {
	width: 120px;
   	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10pt;
}

.maint_select {
	width: 480px;
}

.maintenance_butt {
	width: 120px;
	height: 32px;
   	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10pt;
}

.maintenance_td {
	text-align: center;
	vertical-align: middle;
	padding-top: 10px;
}

.maintainwindow {
	width: 600px;
}

#msg {
	color: #CC0000;
	font-weight: 600;
}

.photo {
	border: 1px solid silver; 
}

.shadow {
	border: 1px solid silver; 
	position: relative;
	display: inline-table;
	display: block;
	z-index: 100
}

.shadow_inner {
	overflow: hidden;
	position: absolute;
	top: -1000px;
	filter: alpha(Opacity=17);	/* modify to change the shade solidity/opacity, same as below */
	opacity: 0.17;				/* firefox 1.5 opacity */
	-moz-opacity:0.17;			/* mozilla opacity */
	-khtml-opacity: 0.17;		/* opacity */
	z-index: 10
}

.streep {
	background-color: #298E86;
}

.subhead {
	background-color: #298E86;
	font-size: 14pt;
	color: #E1F7F5;
	letter-spacing: 0.2em;
	font-weight: bold;
}

.subkop {
	font-size: 10pt;
	background-color: #1A6058;
	color: #E1F7F5;
	letter-spacing: 0.1em;
}

.success {
	color: #00aa00;
}

td {
    font-family: verdana, arial, helvetica, sans-serif;
	font-size: 9pt;
	color: #4F200E;
}

th {
	background-color: #cccccc;
	text-align: left;
}

.tpl_alfabet {
	background-color: #E1F7F5;
	width: 800px;
	height: 6px;
	vertical-align: top;
	text-align: center;
}

.tpl_back2top {
	vertical-align: top;
	text-align: center;
}

.tpl_buttons {
	background-color: #36C2B7;
	width: 800px;
	height: 6px;
	vertical-align: top;
	text-align: center;
}

.tpl_content {		/* body */
	background-color: #E1F7F5;
	width: 800px;
	vertical-align: top;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
}

.tpl_footer {
	font-size: 8pt;
	vertical-align: top;
	color: #36C2B7;
	text-align: center;
	vertical-align: middle;
}

.tpl_lefttop {
	background-image: url(../gfx/logo.jpg);
	background-repeat: no-repeat;
	width: 370px;
	height: 90px;
}

.tpl_midtop {
	background-color: #298E86;
	width: 230px;	
	height: 90px;
	padding-top: 0px;
	padding-left: 0px;
	font-size: 10pt;
	letter-spacing: 0.2em;
	text-align: center;	
	vertical-align: middle;
	color: #ffffff;
}

.tpl_pagesize {
	background-repeat: no-repeat;	
	width: 800px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
}

.tpl_righttop {	
	background-color: #298E86;
	width: 200px;	
	height: 90px;
	color: #E1F7F5;
	font-size: 8pt;
	text-align: right;
	vertical-align: top;
	padding-right: 5px;
}

.tpl_screensize {
	background-image: url(../gfx/content2.gif);
	background-repeat: repeat;
	top: 0px;
	left: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
}

.tpl_streep {
	background-image: url(../gfx/streep.jpg);
	background-repeat: repeat-x;
	height: 32px;
	text-align: center;
}

ul {
	list-style-image: url(../gfx/bullit.gif);
}

.upload_ok {
	border: 1px solid #85f500;
	background-color: #f8fff8;
	color: #00aa00;
	text-align: center;
}

.upload_nok {
	border: 1px solid #f58500;
	background-color: #f8fff8;
	color: #ff0000;
	text-align: center;
}

.xxxshadow {
	border: 1px solid #000000; 
}

